
header .navbar {
    background: #185492;
}

.navbar-title {
    background-image: url(http://tuencytwo:7080/resources/logo.png);
    width: 242px;
    height: 59px;
}

.bs-sidebar ul li.active a {
    background-color: #2391CC;
    color: #fff;
}

.btn-primary-custom {
    background: #2087C0;
    color: #fff;
}

.btn-primary-custom:hover {
    background: #2391CC;
    color: #fff;
}
